Subject: acka-finance-digest V3 #140
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Sunday, July 19 1998       Volume 03 : Number 140

----------------------------------------------------------------------

Date: Sun, 19 Jul 1998 18:42:59 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Stock and Actions

> According to my rough calculations we are currently in cycle 22

> I believe I am therefore the archaeologist (score: 167)

According to my calculations, unfortunately, we are in Cycle 23, Cycle
22 having lasted less than a day with no scoring occurring, so while you
_were_ Archaeologist for Cycle 22, Cycle 22 ended July 19 03:14 EDT, which
IIRC is before the time of this post.

> I request the return of Evil from the museum's private collection.

> I hold up the trinket called "Evil", I ask is this trinket special.

> The archaeologist replies "This Trinket is Majik"

This last doesn't happen because there is no Archaeologist this Cycle.

> I bury Evil as a treasure.

This, however, does occur.

> > Taxes Due on 18 Jul 1998 03:08:16: A$9267

Should be an hour later than that.

> > And Again on 15 Jul 1998 02:14:45: ~7420 +~20% of End of cycle Pay

Should be about 97 hours later than that(but I presume that the 15 was a
typo).

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Lorne Elliott
Current Book--Ray Aldridge:The Orpheus Machine
A sticky wicket runs deep.

------------------------------

Date: Sun, 19 Jul 1998 22:13:50 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 74.0
	Positivity Value: 51.8
	Activity Value: 22.2

	Change Today: -0.7
	Change in Positivity: +0.0
	Change in Activity: -0.7
	Percent Change: +0.0%
	Activities Today: 2

	P-Setting: 0.1
	N-Setting: 0.05
	A-Setting: 0.2
	D-Setting: 0.125

	Ongoing YES Count: 625
	Ongoing NO Count: 215
	YES/NO Ratio: 2.907

The Ackanomic Stock Market:
=46rom One Crisis to the Next, Making Money for You
- --
The Ackan Reserve Financial Report
Published by the Executive Board of the Ackan Reserve

------------------------------

End of acka-finance-digest V3 #140
**********************************